body{background-color:#fff;font-family:'open_sansregular';font-size:14px;color:#4e4e4e;margin:0px;-webkit-text-size-adjust:100%;-webkit-text-size-adjust:none;-webkit-text-size-adjust:100%;}
input:focus, select:focus, textarea:focus, button:focus{outline:none;}
a:hover, a:active, a:focus{outline:0;}
h1,h2,h3,h4,p{margin:0;padding:0;}
@font-face{font-family:'open_sansregular';src:url('fonts/OpenSans-Regular-webfont.eot');src:url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sanssemibold';src:url('fonts/OpenSans-Semibold-webfont.eot');src:url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
url('fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sansbold';src:url('fonts/OpenSans-Bold-webfont.eot');src:url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sansextrabold';src:url('fonts/opensans-extrabold-webfont.eot');src:url('fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/opensans-extrabold-webfont.woff') format('woff'),
url('fonts/opensans-extrabold-webfont.ttf') format('truetype'),
url('fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');font-weight:normal;font-style:normal;}
.navigation-outer{background:rgba(0,0,0,.5);width:100%;z-index:999;position:absolute;}
.logo{float:left;font-size:56px;color:#fff;text-align:center;line-height:46px;padding:7px 0 0px;}
.navigation_main .navbar-collapse.collapse{float:right;}
.navbar-default.navigation_main{background-color:transparent;border:none;}
.navbar.navigation_main{margin:0px;}
.navbar-default.navigation_main .navbar-nav > li > a{font-family:'open_sansregular';color:#fff;font-size:14px;}
.navigation_main .nav > li > a{padding:32px 10px 21px;}
.navbar-default.navigation_main .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color:transparent;color:#fff;border-top:3px #19bbf9 solid;background:url(../images/nav-arrow.png)no-repeat top center rgba(255,255,255,0.2);padding-top:29px;padding-bottom:24px;}
.navbar-default.navigation_main .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{background-color:transparent;color:#fff;border-top:3px #19bbf9 solid;background:url(../images/nav-arrow.png)no-repeat top center rgba(255,255,255,0.2);padding-top:29px;padding-bottom:21px;}
.navigation_main .navbar-nav > li{float:left;margin-left:40px;}
.navigation_main .navbar-collapse{padding-right:0px;}
.navigation_main .dropdown-menu{border:0px;border-radius:0px;background:rgba(0,0,0,.8);padding:0px;}
.navigation_main .dropdown-submenu > .dropdown-menu{border-radius:0 0px 0px;}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:0px;margin-left:-1px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#ccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#fff;}
.dropdown-submenu.pull-left{float:none;}
.dropdown-menu > li > a{color:#fff;padding:7px 20px;}
.caret{margin-left:10px;}
.header{margin:0 auto;width:auto;background-repeat:no-repeat;background-size:cover;text-align:center;}
.carousel-inner img{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;width:100%;z-index:0;position:relative;max-width:none;margin:0 auto;z-index:0;}
.carousel-inner{max-height:654px;}
.carousel-caption{text-shadow:0 0px 0px rgba(0, 0, 0, 0.6);font-family:'open_sansbold';left:0;top:50%;}
.search-header-bg{background:url(../images/arrow.png) no-repeat top right;height:121px;padding-top:26px;line-height:36px;padding-right:100px;opacity:.9;}
.search-header-bg p{text-align:left;font-size:26px;font-family:'open_sanssemibold';text-transform:uppercase;color:#fff;float:right;}
.search-header-outer{padding:50px 0 30px;}
.no-padding{padding:0px;}
.select-header-bg{margin-top:40px;padding-left:50px;}
.select-header-bg select{background:#f2f2f2;background:-moz-linear-gradient(top, #f2f2f2 90%, #e1e1e1 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(90%,#f2f2f2), color-stop(100%,#e1e1e1));background:-webkit-linear-gradient(top, #f2f2f2 90%,#e1e1e1 100%);background:-o-linear-gradient(top, #f2f2f2 90%,#e1e1e1 100%);background:-ms-linear-gradient(top, #f2f2f2 90%,#e1e1e1 100%);background:linear-gradient(to bottom, #f2f2f2 90%,#e1e1e1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#e1e1e1',GradientType=0);border:1px solid #000000;border-radius:7px;color:#000000;font-size:20px;font-weight:normal;padding:7px 0 4px 0px;text-align:center;width:250px;font-family:'open_sansregular';-webkit-appearance:none;-moz-appearance:none;text-indent:1px;text-overflow:'';text-align:center!important;text-align:-moz-center;text-align:-webkit-center;}
.arrow img{position:absolute;right:-102px;top:0;}
.header-bottom{background:#00a9eb;padding:24px 0;text-align:center;}
.header-bottom h1{font-family:'open_sanssemibold';font-size:36px;color:#fff;text-transform:uppercase;}
.content-section{margin:0 auto;}
.content-search-section{margin:0 auto;padding-top:37px;}
.content-search-section h2{font-size:38px;color:#00a9eb;text-align:center;text-transform:uppercase;font-family:'open_sanssemibold';margin:30px 0;}
.content-search-section p{font-size:23px;color:#757575;text-align:center;font-family:'open_sanssemibold';}
.content-search-section p span{color:#00a9eb;font-family:'open_sansbold';}
.get-quote-section{margin:37px 0 0;padding:20px 0;background:#f4f4f4;}
.get-quote-section h2{font-size:38px;color:#00a9eb;text-align:center;text-transform:uppercase;font-family:'open_sanssemibold';margin:80px 0 30px;}
.get-quote-section p{font-size:23px;color:#757575;text-align:center;font-family:'open_sanssemibold';}
.get-quote-section p span{color:#00a9eb;font-family:'open_sansbold';}
.book-band-section{margin:0 auto;padding-top:37px;}
.book-band-section h2{font-size:38px;color:#00a9eb;text-align:center;text-transform:uppercase;font-family:'open_sanssemibold';margin:80px 0 30px;}
.book-band-section p{font-size:23px;color:#757575;text-align:center;font-family:'open_sanssemibold';}
.book-band-section p span{color:#00a9eb;font-family:'open_sansbold';}
.search-bg{background:url(../images/arrow1.png) no-repeat top right;height:121px;background-color:#0097d2;padding-top:30px;line-height:36px;padding-right:100px;}
.search-bg p{text-align:center;font-size:30px;font-family:'open_sansregular';text-transform:uppercase;color:#fff;float:right;}
.search-outer{padding:50px 0 30px;}
.no-padding{padding:0px;}
.select-bg{margin-top:40px;padding-left:50px;}
.select-bg select{background:#f2f2f2;background:-moz-linear-gradient(top, #f2f2f2 90%, #e1e1e1 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(90%,#f2f2f2), color-stop(100%,#e1e1e1));background:-webkit-linear-gradient(top, #f2f2f2 90%,#e1e1e1 100%);background:-o-linear-gradient(top, #f2f2f2 90%,#e1e1e1 100%);background:-ms-linear-gradient(top, #f2f2f2 90%,#e1e1e1 100%);background:linear-gradient(to bottom, #f2f2f2 90%,#e1e1e1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#e1e1e1',GradientType=0);border:1px solid #000000;border-radius:7px;color:#000000;font-size:20px;font-weight:normal;padding:7px 0 4px 0px;width:250px;font-family:'open_sansregular';-webkit-appearance:none;-moz-appearance:none;text-indent:1px;text-align:center!important;text-align:-moz-center;text-align:-webkit-center;}
@media screen and (-webkit-min-device-pixel-ratio:0){.select-header-bg select{padding-left:80px;}
.select-bg select{padding-left:80px;}
}
@media screen\0{.select-header-bg select{padding-left:76px;}
.select-bg select{padding-left:76px;}
}
.company-logo-section{margin:0 auto;padding:37px 0 10px;}
.company-logo-section ul{margin:0;padding:0;text-align:center;}
.company-logo-section li{display:inline-block;list-style:none;width:170px;margin-right:39px;margin-left:38px;margin-bottom:24px;}
.bottom-blue-bg-section{background:#0097d2;border:2px #5aa9c8 solid;border-radius:7px;padding:24px;text-align:center;font-size:16px;color:#fff;font-family:'open_sanssemibold';line-height:24px;}
.bottom-blue-bg-section a{color:#fff;text-decoration:underline;}
.bottom-blue-bg-section a:hover{text-decoration:none;}
.footer{background:#4c4c4c;width:100%;padding:24px 0;margin-top:37px;}
.footer ul{margin:0;padding:0;text-align:center;}
.footer li{list-style:none;display:inline-block;float:left;width:20%;line-height:28px;}
.footer li a{color:#dedede;font-size:13px;font-family:'open_sansregular';clear:both;float:left;}
.footer-bottom{background:#f0f0f0;padding:20px 0;text-align:center;width:100%;font-size:14px;color:#525252;font-family:'open_sansregular';}
.inner-heading{position:absolute;top:50%;text-align:center;left:0;right:0;}
.inner-heading h1{color:#fff;padding:10px 50px;font-family:'open_sanssemibold';background:rgba(0,0,0,.4);text-transform:uppercase;border-radius:7px;position:relative;margin:0 auto;float:none;width:auto;display:inline-block;max-width:450px;}
.inner-heading1{position:absolute;top:50%;width:50%;}
.inner-heading1 h4{font-size:36px;color:#fff;padding:10px;font-family:'open_sanssemibold';text-transform:capitalize;font-weight:!important;}
.about-top-text{background:#f4f4f4;padding:30px 0 20px;}
.about-top-text p{font-size:14px;margin-bottom:10px;line-height:24px;}
.about-top-text h2{color:#00a9eb;text-transform:uppercase;font-family:'open_sanssemibold';font-size:26px;margin:20px 0 14px;}
.about-top-text ul{font-size:15px;line-height:2.3em;}
.about-top-text h3{font-size:20px;padding:10px;}
.content-text{padding:30px 0 20px;}
.content-text p{font-size:14px;margin-bottom:10px;line-height:24px;}
.content-text h2{color:#00a9eb;text-transform:uppercase;font-family:'open_sanssemibold';font-size:26px;margin:20px 0 14px;}
.content-text h3{color:#00a9eb;font-family:'open_sanssemibold';font-size:23px;margin:20px 0 14px;}
.content-text .search-bg > p{font-size: 27px;line-height: 36px;margin: 0;}
.about-directors-sections{padding:37px 0 0;margin:0 auto;}
.about-directors-sections h2{font-size:18px;color:#00a9eb;text-transform:uppercase;font-family:'open_sansbold';margin:50px 0 10px;}
.about-directors-sections h3{font-size:18px;color:#757575;font-family:'open_sanssemibold';margin-bottom:10px;}
.contact-form{background-color:#f4f4f4;border-radius:7px;padding:30px;margin-top:37px;}
.contact-form h2{color:#00a9eb;text-transform:uppercase;font-family:'open_sanssemibold';font-size:26px;margin-bottom:10px;}
.contact-form span{color:#00a9eb;font-family:'open_sansbold';}
.contact-form p{font-size:16px;}
.contact-form input{border:1px #b5b5b5 solid;height:auto;padding:14px;}
.contact-form textarea{border:1px #b5b5b5 solid;}
.send-btn{background-color:#00a9eb;border-radius:5px;border:1px #298ab1 solid;padding:6px 20px;cursor:pointer;font-size:23px;color:#fff;text-transform:uppercase;font-family:'open_sanssemibold';}
.send-btn:hover{background:#575757;color:#fff;border-color:#575757;}
.form-group{margin-bottom:20px;margin-top:20px;font-family:'open_sansregular';color:#4e4e4e;}
.form-group label{font-weight:normal;}
.quote1{width:auto;position:absolute;margin-top:-10px;z-index:999;font-size:111px;}
img.quote2{display:block;background-repeat:no-repeat;background-position:bottom right;width:auto;}
.slider-text > p{padding:0 30px;}
select::-ms-expand{display:none;}
blockquote{border:none;font-family:arial;margin-bottom:-30px;position:relative;margin:0 auto;padding-left:0.4em;}
blockquote h3{font-size:21px;}
blockquote h3:before{content:"\201C";font-weight:bold;font-size:100px;color:#fff;position:absolute;top:-0.2em;left:-0.3em;font-family:'arial';}
blockquote h3:after{content:"\201D";font-weight:bold;font-size:100px;color:#fff;position:absolute;bottom:-0.65em;font-family:'arial';}
blockquote h3.new:after{left:80px;}
blockquote h3 span{font-family:'open_sansregular';font-size:16px;}
div.new_page_steak button.quotebutton{border-top:9px solid #fcc15c;background:#c4841d;background:-webkit-gradient(linear, left top, left bottom, from(#fcc15c), to(#c4841d));background:-webkit-linear-gradient(top, #fcc15c, #c4841d);background:-moz-linear-gradient(top, #fcc15c, #c4841d);background:-ms-linear-gradient(top, #fcc15c, #c4841d);background:-o-linear-gradient(top, #fcc15c, #c4841d);padding:3px 24px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;text-shadow:rgba(0,0,0,.4) 0 1px 0;color:white;font-size:21px;font-weight:bold;text-decoration:none;text-transform:uppercase;vertical-align:middle;width:33%;margin:0;float:right;}
div.new_page_steak button.quotebutton:hover{border-top-color:#e8a231;background:#e8a231;color:#fcf9fc;}
div.new_page_steak button.quotebutton:active{border-top-color:#fcc15c;background:#fcc15c;}
.quotec{width:100%;text-align:right;margin:13px 0;}
div.new_page_steak button.quotebutton1{border-top:1px solid #1be070;background:#075427;background:-webkit-gradient(linear, left top, left bottom, from(#11f273), to(#075427));background:-webkit-linear-gradient(top, #11f273, #075427);background:-moz-linear-gradient(top, #11f273, #075427);background:-ms-linear-gradient(top, #11f273, #075427);background:-o-linear-gradient(top, #11f273, #075427);padding:5px 30px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 0px 0;text-shadow:rgba(0,0,0,.4) 0 1px 0;color:white;font-size:21px;text-decoration:none;vertical-align:middle;width:31.5%;font-weight:400;}
div.new_page_steak button.quotebutton1:hover{border-top-color:#11994a;background:#11994a;color:#fafafa;}
div.new_page_steak button.quotebutton1:active{border-top-color:#00b04c;background:#00b04c;}
.nxtblock{float:right;margin:10px;}
.nxtblock a{text-decoration:none;}
.nxtButton{-moz-box-shadow:inset 0px -3px 7px 0px #29bbff;-webkit-box-shadow:inset 0px -3px 7px 0px #29bbff;box-shadow:inset 0px -3px 7px 0px #29bbff;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2dabf9), color-stop(1, #0688fa));background:-moz-linear-gradient(top, #2dabf9 5%, #0688fa 100%);background:-webkit-linear-gradient(top, #2dabf9 5%, #0688fa 100%);background:-o-linear-gradient(top, #2dabf9 5%, #0688fa 100%);background:-ms-linear-gradient(top, #2dabf9 5%, #0688fa 100%);background:linear-gradient(to bottom, #2dabf9 5%, #0688fa 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2dabf9', endColorstr='#0688fa',GradientType=0);background-color:#2dabf9;border:1px solid #0b0e07;display:inline-block;cursor:pointer;color:#ffffff;font-family:Arial;font-size:23px;padding:9px 27px;text-decoration:none;text-shadow:0px 1px 0px #263666;}
.nxtButton:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0688fa), color-stop(1, #2dabf9));background:-moz-linear-gradient(top, #0688fa 5%, #2dabf9 100%);background:-webkit-linear-gradient(top, #0688fa 5%, #2dabf9 100%);background:-o-linear-gradient(top, #0688fa 5%, #2dabf9 100%);background:-ms-linear-gradient(top, #0688fa 5%, #2dabf9 100%);background:linear-gradient(to bottom, #0688fa 5%, #2dabf9 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0688fa', endColorstr='#2dabf9',GradientType=0);background-color:#0688fa;color:#ffffff;text-decoration:none;}
.nxtButton:active{position:relative;top:1px;}
.loading{background:url(../images/ajax-loader.gif);background-position:center;background-repeat:no-repeat !important;padding-bottom:28px !important;}
.select-inner{padding:0 40px 0 0;background-color:transparent !important;border:0px;font-size:20px;}
select.dropdown{-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;appearance:none;background:url(../images/arrow-select.png) no-repeat right #fff;}
select::-ms-expand{display:none;}
#board1{width:100%;margin:0 auto;}
.band-info-box1{float:left;position:relative;margin:5px;border:solid 1px #CCC;width:178px;height:198px;padding:5px;box-shadow:0 0 4px #C0C0C0;box-sizing:unset;}
.band-info-box1:hover{box-shadow:0 0 4px #000;border:solid 1px #000;background:black;}
.trash{bottom:0;cursor:pointer;left:0;opacity:0;position:absolute;right:0;top:0;}
.band-info-box1:hover .trash{background:rgba(0, 0, 0, 0.6);display:block;left:0;opacity:1;padding:65px;right:0;text-align:center;}
.band-info-box1 a,
.band-info-box1 a:visited{color:inherit;text-decoration:none;}
.band-info-box1 .titles{height:20px;font-weight:bold;font-size:14px;text-align:center;padding:auto 3px;color:#3399FF;box-sizing:unset;}
.band-info-box1 .prices{text-align:center;height:20px;vertical-align:top;box-sizing:unset;}
.band-info-box1 .band-images{text-align:center;}
.band-info-box1 .band-images img{height:158px;max-width:100%;width:100%;}
.add-box{float:left;position:relative;margin:5px;border:solid 2px #CCC;width:178px;height:197px;padding:5px;box-shadow:0 0 1px #C0C0C0;box-sizing:unset;}
.add-box:hover{box-shadow:0 0 3px #F63;border:solid 2px #F63;}
.add-box a,
.add-box a:visited{color:inherit;text-decoration:none;}
.add-box .text{box-sizing:unset;height:20px;text-align:center;vertical-align:bottom;color:#C0C0C0;}
.add-box .addimage{box-sizing:unset;text-align:center;vertical-align:bottom;color:#C0C0C0;}
.add-box .addimage img{width: 100%}
.nxtButton .glyphicon{font-size:15px;line-height:27px;margin:0 0 0 10px;vertical-align:text-bottom;}
.inner-btn{background:#0379a7;border-radius:5px;font-size:16px;text-transform:uppercase;font-family:'open_sanssemibold';border:0px;color:#fff;padding:7px 20px;}
.inner-btn:hover{background:#781b54;transition-duration:1s;}
.inner-btn-get{background:#0379a7;border-radius:5px;font-size:16px;text-transform:uppercase;font-family:'open_sanssemibold';border:0px;color:#fff;padding:10px 20px;width:300px;}
.inner-btn-get:hover{background:#781b54;transition-duration:1s;}
.get-free-btn{background:#781b54;border-radius:5px;font-size:16px;text-transform:uppercase;font-family:'open_sanssemibold';border:0px;color:#fff;padding:11px 20px;float:right;width:250px;}
.get-free-btn:hover{background:#00a9eb;transition-duration:1s;}
.testimonial-outer{background:#f8f8f8 none repeat scroll 0 0;margin-top:30px;border:1px solid #d8d8d8 !important;}
.testimonials-text{border-bottom:1px solid #d8d8d8;padding:20px 20px;}
.testimonials{border-bottom:1px #333;solid;margin-bottom:20px;}
.testimonial-devider{border-bottom:1px solid #d8d8d8;height:100px;margin-bottom:20px;margin-top:12px;}
.review-name{font-weight:bold;color:#0097d2;}
.review-date{font-weight:normal;}
.review-heading{padding-left:20px;margin-bottom:0px !important;}
.top-testi{background:#f2f2f2 none repeat scroll 0 0;padding:20px;border:2px #d9d9d9 solid;}
.review-name > a{background-color:#7a1d56;border-radius:4px;color:#ffffff;font-size:12px !important;padding:7px 10px 4px;text-decoration:none;float:right;}
.review-name > a:hover{background-color:#07bce9;transform:translateZ(0px);transition-duration:1s;padding:7px 10px 4px;}
#banddetail{background-color:#f8f8f8;color:#4e4e4e !important;padding:20px 20px 11px;border:1px #d8d8d8 solid;margin-top:20px;}
.add-reviews{float:right;margin-top:-21px;padding-right:20px;font-family:"open_sanssemibold";font-size:16px;text-transform:uppercase;color:#00a9eb;}
.content-text h2{text-align:left;}
.header-form{border-bottom:2px solid rgba(0, 169, 235, 1);margin:0 0 5px;padding-bottom:20px;text-align:center;vertical-align:top;}
.header-form .headcheck{background:rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%) repeat scroll 0 0 padding-box;border:1px solid #aaa;border-radius:5px;box-shadow:0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);color:#444;display:inline-block;line-height:24px;margin-right:15px;overflow:hidden;padding:8px 11px;vertical-align:middle;font-size:17px;position:relative;text-decoration:none;white-space:inherit;}
.header-form .headcheck1{background:rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%) repeat scroll 0 0 padding-box;border:1px solid #aaa;border-radius:5px;box-shadow:0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);color:#444;display:inline-block;line-height:24px;margin-right:15px;overflow:hidden;padding:6px 11px;vertical-align:middle;font-size:17px;position:relative;text-decoration:none;white-space:inherit;}
.header-form .headertop{padding-bottom:20px;display:inline-block;}
.header-form .headerbtm{display:inline-block;}
.header-form .headertop1{display:inline-block;}
.header-form .headerbtm1{display:inline;}
.headerbtm1 .btn-danger{margin:6px 0;}
.header-form1{border-bottom:2px solid rgba(0, 169, 235, 1);margin:0 0 20px;display:inline-block;width:100%}
.header-form1 h1{color:#07bce9;font-size:30px;font-weight:100;padding:10px 0;text-align:left;display:inline-block;}
.testi-author{float:left;}
.form-group label{font-size:12px;font-weight:bold;}
div#review_btm{color:#07bce9;margin-top:41px;}
.header-form .btn-danger{font-family:"open_sanssemibold";font-size:16px;padding:11px 20px;margin-right:8px;}
#joinlist{margin-left:0;padding-left:10px;list-style:none;}
#joinlist li{padding-left:33px;background-image:url(../images/listicon.gif);background-repeat:no-repeat;background-position:0 .4em;}
@font-face{font-family:'icons';src:url("font/icons.eot");src:url("font/icons.eot?#iefix") format('embedded-opentype'),
url("font/icons.woff") format('woff'),
url("font/icons.ttf") format('truetype'),
url("font/icons.svg#icons") format('svg');font-weight:normal;font-style:normal;}
#joinhead h3{color:rgba(188, 147, 200, 1);text-align:center;font-size:21px;line-height:1.5em;padding:0 45px;}
#joinhead a{text-decoration:none;}
.mb-wrap{width:90%;margin:20px auto;padding:20px;position:relative;}
.mb-wrap p{margin:0;padding:0;}
.mb-wrap blockquote{margin:0;padding:0;position:relative;}
.mb-wrap cite{font-style:normal;}
.mb-style-3{width:90%;}
.mb-style-3 blockquote{background:#fff;padding:20px;border-radius:5px;box-shadow:inset 0 2px 0 rgba(188, 147, 200, 0.7),
-5px -4px 25px rgba(0, 0, 0, 0.3);}
.mb-style-3 blockquote:after,
.mb-style-3 blockquote:before{top:100%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;right:12%;}
.mb-style-3 blockquote:after{border-top-color:#ffffff;border-width:10px;margin-left:-10px;}
.mb-style-3 blockquote:before{border-top-color:rgba(0,0,0,0.01);border-width:11px;left:65%;margin-left:-11px;}
.mb-style-3 blockquote p{font-family:'Alegreya', serif;font-size:16px;color:#333;font-weight:400;line-height:40px;font-style:italic;text-indent:100px;position:relative;}
.mb-style-3 blockquote p:before{content:'\201C';font-family:serif;font-style:normal;font-weight:700;position:absolute;font-size:175px;top:0px;left:-105px;color:rgba(188, 147, 200, 1);text-shadow:7px 14px 10px rgba(0, 0, 0, 0.1);}
.mb-style-3 .mb-attribution{text-align:right;padding:29px 100px 8px 20px;position:relative;}
.mb-style-3 .mb-thumb{display:block;width:70px;height:70px;border:5px solid #fff;border-radius:50%;background:url(../images/dummyimg.jpg) no-repeat center center;position:absolute;right:15px;top:4px;bottom:5px;box-shadow:inset 1px 1px 4px rgba(0,0,0,0.5),
0 2px 3px rgba(0,0,0,0.6);}
.mb-style-3 .mb-author{font-family:'Alegreya SC', serif;font-weight:700;font-size:18px;color:rgba(188, 147, 200, 1);text-shadow:0 1px 1px rgba(255,255,255,0.7);}
.mb-style-3 cite a{font-family:'Alegreya', serif;font-weight:700;font-style:italic;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,0.3);}
.mb-style-3 cite a:hover{color:rgba(188, 147, 200, 1);text-shadow:0 1px 1px rgba(255,255,255,0.7);}
#joinhead .joinbottom{text-align:center;}
#joinhead .joinbottom h2{text-align:center;}
#joinhead .joinbottom ul{list-style:none;}
#joinhead .joinbottom ul li{line-height:2em;color:#757575;font-family:"open_sanssemibold";font-size:18px;}
#joinhead .joinbottom h4{margin-bottom:25px;font-size:18px;font-family:"open_sanssemibold";color:#781b54;}
.qstategroup{width:100%;padding:10px 10px 10px 0;margin:10px 10px 10px 0;}
.qstatus_left{width:30%;display:inline;font-size:12px;font-weight:bold;float:left;}
.qstatus_right{width:70%;display:inline;font-size:12px;font-weight:bold;float:left;}
#contentstatus .paraqstatus{padding-top:50px;width:100%}
#contentstatus .paraqstatus p{line-height:2em;}
div.qstategroup .linesep{border-bottom:2px solid rgba(0, 169, 235, 1);padding-bottom:10px;margin-top:15px;}
.clientpara{border:2px solid rgba(0, 169, 235, 1);margin:10px 0;padding:5px 14px;font-style:italic;}
.skyblue{color:#00a9eb}
#reqbandlist{width::100%;display:inline;}
#reqbandlist a{text-decoration:none;color:#00a9eb;}
#reqbandlist .reqbandlistimg{padding:5px 15px 5px 0;float:left;}
#reqbandlist .reqbandlistright{float:left;width:60%;}
#reqbandlist .qprice{width:100%;padding:10px;margin-top:6px;}
#reqbandlist .qbutton{width:100%;padding:10px;display:inline;}
#reqbandlist .qbdetials{width:100%;padding:10px;}
#reqbandlist .inner-btn-rq{background:#0379a7 none repeat scroll 0 0;border:0 none;border-radius:5px;font-size:14px;font-family:'open_sanssemibold';padding:5px 12px;height:50px;width:35%;text-align:center;display:inline-block;}
#reqbandlist .inner-btn{color:#fff !important}
#reqbandlist .inner-btn-rq > a{color:#fff;}
.inner-btn-rq > span{vertical-align:middle;}
#reqbandlist .inner-btn-rq:hover{background:#781b54;transform:translateZ(0px);transition-duration:1s;}
#reqbandlist .invoicecont{width:100%;padding:10px;}
.qband-info-box1{float:left;position:relative;margin:5px;border:solid 1px #CCC;width:178px;height:198px;padding:5px;box-shadow:0 0 4px #C0C0C0;box-sizing:unset;}
.qband-info-box1:hover{box-shadow:0 0 4px #000;border:solid 1px #000;background:#fff;}
.qband-info-box1 a,
.qband-info-box1 a:visited{color:inherit;text-decoration:none;}
.qband-info-box1 .titles{height:20px;font-weight:bold;font-size:14px;text-align:center;padding:auto 3px;color:#00a9eb;box-sizing:unset;}
.qband-info-box1 .prices{text-align:center;height:20px;vertical-align:top;box-sizing:unset;}
.qband-info-box1 .band-images{text-align:center;}
.qband-info-box1 .band-images img{height:158px;max-width:100%;width:100%;}
.centerfor{text-align:center;}
.or-spacer{margin-bottom:40px;margin-top:25px;position:relative;width:auto;display:inline;}
.or-spacer1{margin-bottom:40px;margin-top:25px;position:relative;width:55px;display:inline-block;}
.or-spacer .mask{overflow:hidden;height:20px;}
.or-spacer .mask:after{content:'';display:block;margin:-25px auto 0;width:100%;height:25px;border-radius:125px/12px;box-shadow:0 0 8px black;}
.or-spacer1 span{width:50px;height:50px;position:absolute;bottom:100%;margin-bottom:-25px;left:50%;margin-left:-25px;border-radius:100%;box-shadow:0 2px 4px #999;background:white;}
.or-spacer1 span i{position:absolute;top:4px;bottom:4px;left:4px;right:4px;border-radius:100%;border:1px dashed #aaa;text-align:center;line-height:40px;font-style:normal;color:#999;}
.or-spacer-vertical{display:inline-block;width:auto;position:relative;}
.or-spacer-vertical .mask{overflow:hidden;width:20px;height:80px;}
.or-spacer-vertical.left .mask:after{content:'';display:block;margin-left:-20px;width:20px;height:40px;border-radius:12px/125px;box-shadow:0 0 2px black;margin-top:20px;}
.or-spacer-vertical.right .mask:before{content:'';display:block;margin-left:20px;width:20px;height:40px;border-radius:12px/125px;box-shadow:0 0 2px black;margin-top:20px;}
.hspacer{padding:40px 0;}
.paddshar{padding-top:25px;}
#inner-btni{margin:2px 0 0;padding:11px 20px;vertical-align:middle;}
#inner-btnic{height:44px !important;}
.arrow-up {
	background: rgba(0, 0, 0, 0) url("../images/arrow-up.png") no-repeat scroll 0 0;
    border: medium none;
    height: 19px;
    width: 100%;
}
 
.arrow-down {
	 
	background:url(../images/arrow-down.png)  no-repeat scroll 0 0;
     border: medium none;
    height: 19px;
    width: 100%;

}

 /*-------------------------------------*/
    
    #findband.cf:before, .cf:after{
      content:"";
      display:table;
    }
    
   #findband .cf:after{
      clear:both;
    }

   #findband .cf{
      zoom:1;
    }

    /*-------------------------------------*/	
    
    #findband .form-wrapper {
        width: 460px;
        padding: 9px;
        margin: 0 auto 25px;
        background: #444;
        background: rgba(0,0,0,.2);
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
    }
    
   #findband .form-wrapper input {
        width: 332px;
        padding: 10px 5px;
        float: left;    
        font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
        border: 0;
        background: #eee;
        -moz-border-radius: 3px 0 0 3px;
        -webkit-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;
        line-height:18px;
    }
    
   #findband .form-wrapper input:focus {
        outline: 0;
        background: #fff;
        -moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        -webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    }
    
   #findband .form-wrapper input::-webkit-input-placeholder {
       color: #999;
       font-weight: normal;
       font-style: italic;
    }
    
   #findband .form-wrapper input:-moz-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }
    
   #findband .form-wrapper input:-ms-input-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }    
    
   #findband .form-wrapper button {
		overflow: visible;
        position: relative;
        float: right;
        border: 0;
        padding: 0;
        cursor: pointer;
        height: 39px;
        width: 110px;
        font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
        color: #fff;
        text-transform: uppercase;
        background: #0097d2;
        -moz-border-radius: 0 3px 3px 0;
        -webkit-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0;      
        text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    }   
      
   #findband .form-wrapper button:hover{		
        background: #08A3DB;
    }	
      
   #findband .form-wrapper button:active,
    .form-wrapper button:focus{   
        background: #c42f2f;    
    }
    
   #findband .form-wrapper button:before {
        content: '';
        position: absolute;
        border-width: 8px 8px 8px 0;
        border-style: solid solid solid none;
        border-color: transparent #0097d2 transparent;
        top: 12px;
        left: -6px;
    }
    
   #findband .form-wrapper button:hover:before{
        border-right-color: #08A3DB;
    }
    
   #findband .form-wrapper button:focus:before{
        border-right-color: #c42f2f;
    }    
    
   #findband .form-wrapper button::-moz-focus-inner {
        border: 0;
        padding: 0;
    }
	
.select2-container--default .select2-results > .select2-results__options { max-height: 250px;  overflow-y: auto; }
#regionintro h2 {  padding: 0 0 8px 30px;}
#featuredregion{padding-left:30px;}
.inner-top-filter select{min-width: 160px;}